<!doctype html>
<html>
<head>
    <title>March 2011 Progress Report | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="March 2011 Progress Report | Tor Project">
    <meta property="og:description" content="Introducing a new monthly progress report format. Since June 2008, I&#39;ve been posting the monthly...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/march-2011-progress-report/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        March 2011 Progress Report
      </h1>
    <p class="meta">by phobos | April 12, 2011</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Introducing a new monthly progress report format. Since June 2008, I've been posting the monthly reports we write for our sponsors as blog posts. The goal is to share with you, our community, what we do every month in an easy to understand, summarized way.  </p>

<p>Over the past year, I've had a few requests to make these monthly progress reports into a file format people can take with them for reading offline. For all of 2011, I'm going to be attaching a PDF file (generated by LaTeX) to the reports. </p>

<p>I've gone back to <a href="https://blog.torproject.org/blog/january-2011-progress-report" rel="nofollow">January 2011</a> and <a href="https://blog.torproject.org/blog/february-2011-progress-report" rel="nofollow">February 2011</a> and attached the files to each post, respectively.  </p>

<p>The PDF includes graphs and is generally much easier to read than printing the blog post to a PDF file.</p>

<p>The March 2011 Progress Report is attached to this post.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/releases">
          releases
        </a>
      </li><li>
        <a href="../category/reports">
          reports
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-9882"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9882" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2011</p>
    </div>
    <a href="#comment-9882">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9882" class="permalink" rel="bookmark">When will Firefox 4 be</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>When will Firefox 4 be included in the Tor Browser Bundle? I love the Tor-made version of Firefox Portable as it doesn't install system-based plugins and extensions!</p>
<p>See: <a href="https://gitweb.torproject.org/torbrowser.git/blob_plain/HEAD:/README" rel="nofollow">https://gitweb.torproject.org/torbrowser.git/blob_plain/HEAD:/README</a></p>
<p>"disable Firefox's ability to search the Windows registry path for system-wide plugins and extensions (closes: #2118)"</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-9905"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9905" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 20, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-9882" class="permalink" rel="bookmark">When will Firefox 4 be</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-9905">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9905" class="permalink" rel="bookmark">Any news on the Tor Browser</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Any news on the Tor Browser Bundle for Windows with Firefox 4?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-9893"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9893" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2011</p>
    </div>
    <a href="#comment-9893">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9893" class="permalink" rel="bookmark">Hello all,
I tried to ask a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello all,<br />
I tried to ask a question here last night, but didn't see it appear,so I'll try it another time.<br />
As I would like to use only addresses in the Netherlands and Belgium, I would like to edit torcc file with the excludenodes. But where do I have to place them in the torcc file, as my torc file shows:</p>
<p># This file was generated by Tor; if you edit it, comments will not be preserved<br />
# The old torrc file was renamed to torrc.orig.1 or similar, and Tor will ignore it<br />
# If non-zero, try to write to disk less frequently than we would otherwise.<br />
AvoidDiskWrites 1<br />
# If set, Tor will accept connections from the same machine (localhost only)<br />
# on this port, and allow those connections to control the Tor process using<br />
# the Tor Control Protocol (described in control-spec.txt).<br />
ControlPort 9051<br />
# Store working data, state, keys, and caches here.<br />
DataDirectory .\Data\Tor<br />
GeoIPFile .\Data\Tor\geoip<br />
# Where to send logging messages.  Format is minSeverity[-maxSeverity]<br />
# (stderr|stdout|syslog|file FILENAME).<br />
Log notice stdout<br />
# Bind to this address to listen to connections from SOCKS-speaking<br />
# applications.<br />
SocksListenAddress 127.0.0.1</p>
<p>When I try to open torcc.orig.1 I get the message, it doesn't work with wordpad and searching for the programma to op this on the internet, has no result....</p>
<p>Thanks for your support,</p>
<p>Fietje.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-10156"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-10156" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 24, 2011</p>
    </div>
    <a href="#comment-10156">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-10156" class="permalink" rel="bookmark">Love TOR, so far but I have</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Love TOR, so far but I have no idea if others have encountered this problem: Everything starts cleanly until I try an encrypted Google search at which point I get locked into a mindless CAPCHA loop citing detection of suspicious data (robots?) and have to exit TOR &amp; Firefox. Not being a "weenie", I applied Aristotle's approach. It seems that using the Identity Change TOR button, BEFORE starting up a Google search, clears up the problem every time and does not reoccur until a reboot of TOR - minor irritation. Can you explain this event in relatively clear language? Is there a SIMPLE fix?</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
